---
name: plan
description: Design and document the implementation plan for a task
---

# /{{PREFIX}}:plan

Read the plan workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/plan_task.md` and follow it.

## Arguments

$ARGUMENTS